languageCode: fr-fr
defaultContentLanguage: fr

title: Annuaire

disableKinds:
  - taxonomy
  - term

params:
  debug: false
  description: Site d'annuaire de maison de santé en France
  Keywords: Carte Sisa Maison santé
permalinks:
  actualites: /actualites/:year/:month/:title/

markup:
  goldmark:
    renderer:
      unsafe: true

disableHugoGeneratorInject: true

enableRobotsTXT: true

timeout: 200s
